# Generated by Django 2.0 on 2018-07-10 17:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='user_level',
            field=models.IntegerField(blank=True, choices=[(0, 'User'), (1, 'Member'), (2, 'OrgaExt'), (3, 'Orga'), (4, 'Staff'), (5, 'Admin')], default=0, null=True),
        ),
    ]
